### Property

# EDataServer SourceRevisionGuards:enabled

#### Declaration

    property enabled: gboolean [ read, write, construct ]

#### Description [src]

Whether to enable or disable the revision guards.

Type:`gboolean`

Default value | FALSE
Getter method | `e_source_revision_guards_get_enabled()`
Setter method | `e_source_revision_guards_set_enabled()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no